show = Show
verse-number = Verse Number
transliteration = Transliteration
translation = Translation
next-soura = Next Sura
previous-soura = Next Sura
list-on-startup = Sura list on startup
font-size = Font size
close = Close
save-changes = Apply changes
force-language = Force language to
none = None
fr = French
en = English
settings= Settings
suras= Suras